html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, tt, var, dl, dt, dd,  fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-weight:normal}
body { width:100%; height:100%; position:relative; 
       background-image: url('../img/pattern-blue.png?v=2');}

a,a:visited{text-decoration: none;color:#0090D3;}

a:hover{
    color:#8E98F2;text-decoration: none;
}
@font-face
{
    font-family: 'HacenTunisia';
    font-style: normal;
    font-weight: lighter;
    src: url('../fonts/HacenTunisiaLite.eot');
    src: url('../fonts/HacenTunisiaLite.eot?#iefix') format('embedded-opentype'),url('../fonts/HacenTunisiaLite.woff') format('woff'),url('../fonts/HacenTunisiaLite.ttf') format('truetype'),url('../fonts/HacenTunisiaLite.svg') format('svg');
}
@font-face
{
    font-family: 'HacenTunisia';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/HacenTunisia.eot');
    src: url('../fonts/HacenTunisia.eot?#iefix') format('embedded-opentype'),url('../fonts/HacenTunisia.woff') format('woff'),url('../fonts/HacenTunisia.ttf') format('truetype'),url('../fonts/HacenTunisia.svg') format('svg');
}
@font-face
{
    font-family: 'HacenTunisia';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/HacenTunisiaBold.eot');
    src: url('../fonts/HacenTunisiaBold.eot?#iefix') format('embedded-opentype'),url('../fonts/HacenTunisiaBold.woff') format('woff'),url('../fonts/HacenTunisiaBold.ttf') format('truetype'),url('../fonts/HacenTunisiaBold.svg') format('svg');
}

*{	font-family:  HacenTunisia,Verdana,Tahoma,Arial,"Helvetica Neue",Helvetica, serif,'Open Sans', sans-serif;}

*[type="submit"]:not(.msjli-btn):not([class*="trumbowyg-"]),*[type="button"]:not(.msjli-btn):not([class*="trumbowyg-"]),*[type="file"]{
    min-width: 50px;
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    background-repeat: repeat-x;

    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    font-size: 10.5px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    padding: 4px 12px;
    text-align: center;
    font-weight: bold;
    margin-left: 2px;
    margin-right: 2px;
    cursor: pointer;
}

*[type="submit"]:active,*[type="button"]:active,*[type="file"]:active{
    background-color: #006DFF;
    background-image:none;

}

*[type="text"],*[type="password"],textarea,select{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 4px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 4px 6px;
    vertical-align: middle;
    width: 200px;
    min-height: 25px;
    cursor: pointer;
}

*[type="text"]:focus,*[type="password"]:focus,textarea:focus{
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0,115,204,0.77);
    -moz-box-shadow: 0px 0px 3px 1px rgba(0,115,204,0.77);
    box-shadow: 0px 0px 3px 1px rgba(0,115,204,0.77);
    border: 1px solid #fff;
}
textarea{
    min-height: 300px;
    min-width: 250px;
}
.width-long{
    width:200px !important;
}

.acenter
    {
        text-align: center;
    }
.mbottom10
    {
        margin-bottom: 10px;
    }
    
.mtop10
    {
        margin-top: 10px;
    }
    
input[type=checkbox] {
    display:none;
}

input[type=checkbox] + label {
    padding-right:20px;
    height:20px; 
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: right 0px;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
    margin: 4px;
    font-weight: normal;
    text-align: right;
    background-image:url(../img/csscheckbox-blue.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=checkbox]:checked + label {
    background-position: right -20px;
}

input[type=checkbox] ,input[type=radio]{
    display:none;
}

input[type=checkbox] + label ,input[type=radio] + label{
    padding-right:20px;
    height:15px; 
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: right 0px;
    font-size:15px;
    vertical-align:middle;
    cursor:pointer;
    margin: 4px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=checkbox]:checked + label,input[type=radio]:checked + label  {
    background-position: right -15px;
}

input[type=checkbox] + label{
    background-image:url(../img/csscheckbox-blue.png);

}

input[type=radio] + label{
    background-image:url(../img/cssradio-blue.png);

}

.main_container{

    margin: 0 auto;

}
.main_container .header{
    position: relative;

}
.main_container .header img{
    margin-top: 20px;
    max-width: 100px;
    height: auto;
}
.header .language_menu{
    position: absolute;
    left:0px;
    top:5px;
}
.language_menu .lang_cell{
    float:right;
    margin-right: 15px;
}
.lang_cell a{
    font-size: 16px;
    color:#AEB0B2;  
}
.lang_cell a:hover,.lang_cell a.selected{
    color:#0d6efd;
}

.header .menu_container{
    position: absolute;
    right:0px;
    bottom:0px;
    width:650px;
    height:45px;

}
.header .menu_container a{
    font-size: 22px;
    color:#AEB0B2;
}

.main_container .body{

    width:100%;
    min-height: 100px;
    overflow: hidden;
    background: #fff;
    border: 8px #fff solid;
}
.body .slider{

    width:100%;
    margin-top:5px;
    height:345px;
}
.body .body_container{

    width:100%;
    min-height: 100px;
    overflow: hidden;
    border-top: 1px solid #40ACDE;  
    padding-top:20px;
    margin-top:5px;

}
.body_container .main_column{
    width:329px;
    border-left: 1px solid #40ACDE;
    background-color: #E4EFF7;
}
.body_container .body_content{
    width:100%;
}
.body_content .category_container{

    width:100%;
    height:205px;
}
.body_content .category_entry{
    float:right;
    width:130px;
    height:180px;
    padding:10px;
    margin-left:6px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -khtml-border-radius:10px;
    border-radius:10px;
    color:#FFFFFF;
    position: relative;
}
.category_entry .category_header{
    text-align: center;

    width:100%;
    height:35px;
    margin-top: 20px;
    font-size: 20px;
    color: #eeeeee;
}
.category_entry .category_header a{
    font-size: 20px;
    color: #eeeeee; 
}
.category_entry .category_logo{
    margin: 0px auto;
    width:50px;
    height:50px;
    text-align: center;

    position: absolute;
    top: 70px;
    left:50px;
}
.category_entry .category_details{

    width:90%;
    margin-top: 5px;
    height: 50px;
    font-size: 12px;
    word-wrap:break-word;
    line-height: 140%;
    position: absolute;
    top:120px;
    color:#eeeeee;
    overflow: hidden;
}
.category_entry .category_more{

    position: absolute;
    bottom: 4px;
    left: 4px;
}
.category_more a{
    color:#FFFFFF;
}
.category_more a:hover{
    color:#FFFFFF;
    text-decoration: underline;
}
.category_entry.red{
    background-color:#D74264; 
    background-image: linear-gradient(to bottom, #D74264, #7E1E37);
    background-image: -moz-linear-gradient(top, #D74264, #7E1E37);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D74264), to(#7E1E37));
    background-image: -webkit-linear-gradient(top, #D74264, #7E1E37);
    background-image: -o-linear-gradient(top, #D74264, #7E1E37);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D74264', endColorstr='#7E1E37', GradientType=0);
}
.category_entry.magneta{
    background-color:#CC3A84; 
    background-image: linear-gradient(to bottom, #CC3A84, #631D5B);
    background-image: -moz-linear-gradient(top, #CC3A84, #631D5B);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#CC3A84), to(#631D5B));
    background-image: -webkit-linear-gradient(top, #CC3A84, #631D5B);
    background-image: -o-linear-gradient(top, #CC3A84, #631D5B);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC3A84', endColorstr='#631D5B', GradientType=0);
}
.category_entry.green{
    background-color:#ADD037; 
    background-image: linear-gradient(to bottom, #ADD037, #4B7520);
    background-image: -moz-linear-gradient(top, #ADD037, #4B7520);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ADD037), to(#4B7520));
    background-image: -webkit-linear-gradient(top, #ADD037, #4B7520);
    background-image: -o-linear-gradient(top, #ADD037, #4B7520);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ADD037', endColorstr='#4B7520', GradientType=0);
}
.category_entry.yellow{
    background-color:#FFC80B; 
    background-image: linear-gradient(to bottom, #FFC80B, #958A00);
    background-image: -moz-linear-gradient(top, #FFC80B, #958A00);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFC80B), to(#958A00));
    background-image: -webkit-linear-gradient(top, #FFC80B, #958A00);
    background-image: -o-linear-gradient(top, #FFC80B, #958A00);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFC80B', endColorstr='#958A00', GradientType=0);
}
.body_content .news_container{

    width:100%;
    margin:6px;
    padding-bottom:30px;
    border-bottom:1px solid #40ACDE;

}
.news_container .news_header a{
    font-size: 24px;
    font-weight: bold;
}

.news_container .news_header{

    width:100%;
    color: #AEB0B2;
    font-size: 24px;
}
.news_container .news_body{

    width:100%;
    font-size: 14px;
    word-wrap: break-word;
    min-height: 20px;
    overflow: hidden;
    margin-top:10px;
    padding-bottom: 30px;
}
.news_archive{
    padding: 10px;
    margin-top: 15px;
}

.news_archive .span_news_archive{

    margin: 2px;
    font-weight: bold;
}
.news_container .news_body img{
    max-width: 100%;
    padding: 6px;
}
.news_container .news_body .more a{

    font-weight: bold;
    position: absolute;
    bottom: 5px;
    left: 0px;
    padding-top: 10px;
}
.news_info{
    margin: 6px;
}

.news_share a{
    padding-left: 20px; 

}

.footer{
    height:134px;
    width:100%;

    border-top: 1px solid #40ACDE;
    background-color: #fff;

}
.footer .upper_footer{

    width:100%;
    height:63px;
    margin-top:-7px;
}
.upper_footer .connected{
    float:right;
    width:250px;
    margin-top:-6px;
}
.connected a {
    font-size: 12px;
}
.connected .connected_header{
    width:150px;
    padding-right:20px;
    background-color: #FFFFFF;
    color:#0090D3;

}
.connected .connected_body{
    float:right;
    clear: both;
    width:310px;
    margin-right: 18px;
    margin-bottom: 10px;
    color: #B5D5E7;
}
.upper_footer .social_links{
    float:right;
    margin-right: 20px;


}
.social_links .social_link{
    float:right;
    width:50px;
    height: 55px;
    margin-right:64px;
}

.footer .lower_footer{
    float:right;
    width:100%;
    height:100px;
    background-color: #008FBD;
}
.lower_footer .details{
    float:left;
    margin-left :15px;
    margin-top:5px;
    height:70px;
    font-size: 16px;
    color:#66B1D3;
}
.main_column .std_block{
    width: 100%;
    min-height: 10px;
    overflow: hidden;
    background-color: #FFFFFF;
    margin-bottom:10px;
    border-left: 1px solid #40acde;
}
.std_block .std_block_content{
    width:100%;
    min-height: 10px;
    overflow: hidden;
    margin:10px;
    color:#0090D3;
}
.std_block_content ul{
    color:#0090D3;
    font-size: 32px;
}
.std_block_content ul a li{
    font-size: 36px;
    margin-top: 2px;
    text-align: left;
}
.std_block_content ul  li span a{
    font-size: 14px;
    line-height: 150%;
    width:100%;
    text-align:left;

}
.std_block_content .std_block_header{
    color:#E4EFFA;
    font-size: 26px;
    float:left;
    width:100%;
}
.std_block_content .std_block_body{
    width:100%;
    color:#0090D3;
    margin-top: 10px;
}
.std_block_body .details_line{
    width:100%;
    float:left;
    font-weight:bold;
}
.std_block_body .progress_block{
    width:100%;
    margin-top:10px;
}
.progress_block .line_label{
    margin-bottom: 5px;
}
.std_block_content .std_line{
    width:100%;
    margin-bottom: 5px;
}

.navbar-toggle{
    cursor: pointer;
}

#wrapper{
    width: 100%;
    height: auto;
    overflow: hidden;
}

.prog_content{
    background-color: #fff;
    border-left: 1px solid #40acde;
    padding: 10px;
    float:right;
    width: 100%;
}
.news_comments{
    width:100%;padding-top: 14px;
}

.news_comment{
    position: relative; border: 1px #E4EFF7 solid;;width: 100%; min-height: 140px; margin:4px 0px 0px 0px;
}
.news_comment_author{
    position:relative ;float: right;width: 100px;background: #E4EFF7;min-height: 200px;
    margin-left: 10px;
}

.news_comment_user_reply{

    position: absolute; top: 110px;right:30px;width: 100px;
}

.news_comment_data{

    width:100%;min-height: 200px;padding: 4px;

}

.news_comment_user_name{
    line-height:2em ; border-bottom: 1px #E4EFF7 solid ;
}

.news_comment_date{
    float:left;
}



.news_comment_nbr{

    position: absolute; top: 180px;right:5px;width: 88px;color:#fff;
}

.page-links{
    clear: both;
    background: #fff;
    padding: 4px;
    overflow: hidden;
    border-left: 1px solid #40acde;   
}


.gallery_div_picture{
    height: 170px;overflow: hidden; float: right; margin: 6px 4px; 
    text-align: center; position: relative; 

}

.gallery_div_picture:hover{
    -moz-box-shadow: 1px 1px 2px #008FBD;
    -webkit-box-shadow: 1px 1px 2px #008FBD;
    box-shadow: 1px 1px 2px #008FBD;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#008FBD)';
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#008FBD');

}

.gallery_div_label{
    position: absolute;bottom: 0px;height: 20px;overflow: hidden; text-align: center; background: #fff;
}
.gallery_div_album{
    height: 170px;overflow: hidden; float: right; margin: 6px 2px !important; padding: 0px !important;
    text-align: center; position: relative; background: #fff;
}

.gallery_div_album:hover{
    -moz-box-shadow: 1px 1px 2px #008FBD;
    -webkit-box-shadow: 1px 1px 2px #008FBD;
    box-shadow: 1px 1px 2px #008FBD;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#008FBD)';
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#008FBD');
}
.gallery_div_comment{
    font-size: x-small;color: #000; float: right; position: absolute; display: none;
    left:2px;top: 2px;background-color:rgba(255,255,255,0.5); padding: 2px;overflow: hidden; width:192px;
}

.static {
    background: url("../img/top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 10px;
    left: 10px;
    position: fixed;
    width: 60px;
    height: 60px;
    cursor: pointer;
    display: none;
}


#recaptcha_privacy{

    display: none;
}

.password_strong{
    color:green;
    padding-right: 4px;
}

.password_medium{
    color: orange;
    padding-right: 4px;
}

.password_easy{
    color:red;
    padding-right: 4px;
}

.td_title{

    color: gray;
}

.td_data{
    color:#006DCC;

}

.td_title_header {
    font-weight: bolder;
    vertical-align: top;

}   

.td_title_header a {
    font-weight: bolder;
    vertical-align: top;

}

#formCV *[type=text],#formCV select {
    width: 100px;
}
.err{
    color:red;
}

.poll_choise{
    margin:10px;
}

.poll_percentage{
    background: #0044CC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC); 
    height:9px;
}

.poll_title{
    padding: 2px 2px;
    margin-right: 2px;
    margin-left: 2px;
    font-weight: bold;
}

.main_menu_item{
    border:1px solid #E4EFF7;
    font-size: 18px;
    padding: 4px;
    margin-bottom: -1px;
}

.news_home{
    margin-top: 20px;
    clear: both;
}


.gallery_home_header{
    float:left;
    width: 100%;
    color: gray;
    font-size: 24px;
    margin-top: 20px;

}

.news_home_header{
    color: gray;
    font-size: 24px;
}


.shadetabs{
    min-height:50px;
    min-width:80px;
    padding: 1px 1px;
    margin: 2px;
    border: 1px solid #2C90D3;
    color: #2d2b2b;
    background: #E4EFF7;
    text-align: center;
}
.shadetabs a{
    text-decoration: none;

}
.shadetabs:hover{ 
    background: #fff;
}
.div_copyright{
    margin: 0px auto;
    width: 100%;
    text-align: center;
    color:#0090D3;
    height:150px;
}

#result_pagination_container_wrapper_div
{
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px 10px 10px 10px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    font-family: Verdana;
    font-size: 12px;
    line-height: 22px;
}

.result_tab_div
{
    float: right;
    margin-left: 10px;
    margin-top: 10px;
    border-left: solid 1px #cccccc;
    padding-left: 10px;
}

.pagination_first
{
    color: #808080;

}
.pagination_last{
    color: #808080;
    border-left: 0px;
}

.pagination_previous,.pagination_next
{
    color: #808080;
}

.pagination_current
{
    color: #ccc;
    cursor: default;
}

.pagination_disabled
{
    color: gray;
    cursor: default;
}

.pagination_page
{
    color: #0067CC;
}

.news_cat{
    border: 3px #E4EFF7 solid;
    padding: 2px;
    margin-bottom: 4px;
    float: right;
}
.news_arabic_header,.news_arabic_header a{
    /*margin-right: 4px;*/
    font-weight:bold ;
    font-size:larger;
    width:100%;
    margin: 0px auto;
}

.news_cat_more{
    padding-left: 10px;
}

.body_content .news_container{
    border-bottom: 1px solid #40ACDE;
    margin: 0px;
    padding-bottom: 0px;
    position: relative;
    width: 100%;
}

.news_body, .news_body a {
    font-size: 18px !important;  
    color:gray;
}
.news_body a:hover {
    color:#8E98F4;
}
.news_container .news_header{

}
.news_breif{
    height: 64px; 
    width:90px; 
    overflow: hidden; 

    margin-left: 4px; 
    margin-bottom: 4px; 
    margin-top: -4px;
}

.urgent, .urgent a{
    color:#0090D3;
}

.news_agency_img {
    width: 32px;
    height: 28px;

    overflow: hidden;
    margin-left:4px;
}
.news_agency_img img {
    margin: 0px !important;
    padding : 0px !important;

}

.news_agency_detail_img{
    width: 30px;
    height: 28px;
    overflow: hidden;
    margin-left:4px;
    margin-right: 4px;
}

.news_share{

}

.news_date_breif{
    font-size: small;


}

.news_sub_title{
    font-size:x-large;   
}
.news_comment_user_pic{
    overflow: hidden;
    width:100px;
    height:80px;
}

.news-highlighted
    {
        background: #A1C6EA;
        padding: 0px 3px;
        color: white;
    }
/* style for news program classes */
.news_row_div
    {
        background: #F8F9FC;
        border:solid 1px #cccccc;
        margin-bottom: 10px;
        margin-left: 0px;
        margin-right: 0px;
    }
    
.news_picture_div
    {
        margin:10px;
        max-width: 150px;
        overflow: hidden;
        padding: 0px;
    }
    
.news_picture_image
    {
        
    }
    
.details_item
    {
        display: inline-block;
        font-weight: bold;
        height: 30px !important;
        line-height: 30px;
        padding-bottom: 0;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 0;
        margin-right: 10px;
        color: white;
        margin-bottom: 10px;
    }
    
.details_item .fa
    {
        color: white;
    }
    
#details_increment_size, #details_decrement_size, #details_print, #details_email, .details_tag
    {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: gray;
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
        color: white;
        cursor: pointer;
    }
    
#details_share_twitter
    {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: rgb(53, 151, 255);
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
        color: white;
        height: 40px;
    }
    
#details_share_facebook
    {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: rgb(58, 87, 149);
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
        color: white;
        height: 40px;
    }
#details_views_count, #details_share_google_plus
    {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: #ce0402;
        background-image: none;
        background-origin: padding-box;
        background-position: 0 0;
        background-repeat: repeat;
        background-size: auto auto;
        color: white;
        height: 40px;
    }
    
.news_desc_images
    {
        overflow: hidden;
        margin:14px 0px;
    }
.news_desc_images_image
    {
        border: solid 1px #cccccc;
        transition: all 1s;
    }

.news_desc_images_image:hover
    {
        box-shadow: 0px 0px 6px 0px #0099CC;
        transition: all 0.5s;
    }
.news_page_container_div
    {
        overflow: hidden;
        border:solid 1px #cccccc;
    }
.news_page_title_div
    {
        line-height: 30px;
    }
.news_rows_container_div
    {
        line-height:30px;
    }
.news_more_news_div
    {
        overflow: hidden;
    }
.news_pagination_container_div
    {
        line-height:30px;
    }
.news_date_div
    {
        overflow: hidden;
        font-size:12px;
        font-family: Arial;
        font-weight: bold;
    }
.news_views_div
    {
        font-size:small;
        text-align:center;
        overflow: hidden;
        color:#c3c3c3;
        padding:4px 6px 6px 8px;
        position: absolute;
        bottom: 0px;
        left: 0px;
    }
.news_details_wrapper_div
    {
        margin-right:0px;
        margin-left:0px;
        padding-left: 5px;
        padding-right: 5px;
    }
.news_title_div
    {
        position : relative;
        text-align: justify;
    }
.news_title_div .fa-eye
    {
        position: relative;
        top: 3px;
    }
.news_brief_div
    {
        font-family: Arial;
    }
.navbar-default{
    background-color: #ffF;
}


#pt-menu {
    border-bottom: 1px solid #40acde;
    min-height: 50px;;

}

.heart-container{
    overflow: hidden;
}

.nav_cont{
    padding: 10px;
}

@media (min-width: 980px) {
    .body_container .main_column ,.body_container .body_content, .prog_content{
        padding-bottom: 20000px;
        margin-bottom: -20000px;
    }

}

.body_content{
    background-color: #E4EFF7;
}


/* Menus under the submenu should show up on the right of the parent */
.dropdown-submenu>.dropdown-menu  {
    top: 100%;
    margin-top: -6px;
    margin-right: -1px;
}

.dropdown-menu ul{
    right:100% !important;
    top:6px !important;

}

.dropdown-submenu{
    position:relative;
}

/* Make submenu visible when hovering on link */
.dropdown-submenu:hover>.dropdown-menu {
    display: block;

}


.gallery{
    overflow: hidden;
}

option:checked{
    background-color: #0d6efd;
    color: white;
}

#chat-box.minimized{
    left: 20px !important;
    right: auto !important;
}
